.lees_meer-cta {
    position: relative;
    filter: var(--filter-shadow);
    margin-bottom: 30px;
}

.lees_meer-cta-inner {
    display: flex;
    flex-direction: column;
    padding: 15px 15px 75px 15px;

    mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/abcd.svg') bottom repeat-x;
    -webkit-mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/abcd.svg') bottom repeat-x;
    mask-size: 100% calc(68.75% + 1px), 100% 31.25%;
    -webkit-mask-size: 100% calc(68.75% + 1px), 100% 31.25%;
    background-color: #fff;
    height: 100%;
}

.lees_meer-cta-head {
    color: var(--primary-color);
    font-size: 14px;
    line-height: 20px;
}

.lees_meer-cta-title {
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
}

.lees_meer-cta-permalink {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    text-decoration: none;
    padding: 15px;
}

.lees_meer-cta-permalink span {
    display: none;
}

.lees_meer-cta-permalink i {
    width: 40px;
    height: 40px;
    background-color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 100%;
    font-size: 20px;
    transition: transform 0.4s ease-in-out;
}

.lees_meer-cta-permalink:hover i {
    transform: scale(1.25);
    transition-duration: 0.15s;
}